Skip to main content
GET
/
refunds
List refunds
curl --request GET \
  --url https://api.crevio.co/v1/refunds \
  --header 'Authorization: <api-key>'
{
  "object": "list",
  "data": [
    {
      "id": "<string>",
      "object": "<string>",
      "amount": 123,
      "currency": "<string>",
      "reason": "<string>",
      "status": "<string>",
      "created_at": "<string>",
      "provider": "<string>",
      "metadata": {},
      "order": "<string>"
    }
  ],
  "has_more": true,
  "url": "<string>"
}

Authorizations

Authorization
string
header
required

API key in the format: Bearer {api_token}

Query Parameters

order
string

Filter by order ID

starting_after
string

Cursor for pagination — the ID of the last item in the previous page

limit
integer
default:20

Items per page

Required range: 1 <= x <= 100

Response

List of refunds

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
url
string
required